anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-12-22T18:47:32.532+0000
createdBy:
  href: https://cad.onshape.com/api/users/56785705e4b0ba529ddc1036
  id: 56785705e4b0ba529ddc1036
  image: /images/placeholder-user.png
  name: Brandon Hallinan
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/7c85f3b285614d7b8df8303b/workspaces/66dfff9e4e8044fa9cea08da
  id: 66dfff9e4e8044fa9cea08da
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/7c85f3b285614d7b8df8303b
id: 7c85f3b285614d7b8df8303b
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-12-22T20:23:51.536+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/565f7228e4b0a2bd4028bdc6
  id: 565f7228e4b0a2bd4028bdc6
  image: /images/placeholder-user.png
  name: Roger Tipton
  state: 1
name: Sample Part
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56785705e4b0ba529ddc1036
  id: 56785705e4b0ba529ddc1036
  image: /images/placeholder-user.png
  name: Brandon Hallinan
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/7c85f3b285614d7b8df8303b/w/66dfff9e4e8044fa9cea08da?t=1450810767532
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/7c85f3b285614d7b8df8303b/w/66dfff9e4e8044fa9cea08da/s/600x340?t=1450810767532
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/7c85f3b285614d7b8df8303b/w/66dfff9e4e8044fa9cea08da/s/300x170?t=1450810767532
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/7c85f3b285614d7b8df8303b/w/66dfff9e4e8044fa9cea08da/s/300x300?t=1450810767532
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/7c85f3b285614d7b8df8303b/w/66dfff9e4e8044fa9cea08da/s/70x40?t=1450810767532
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
